--- XPM image format
-- @module format.xpm

local format = require("core.format")

format.register({
	name = "XPM",
	shortname = "XPM",
	kind = "image",
	image_extension = "xpm",
	extensions = { "xpm" },
	headers = { "^/%* XPM %*/" }, -- Pattern breakdown: the literal XPM comment must start the file
})
